<?php $homenx = $this->getHomenxItems(); ?>
<?php if (count($homenx) > 0): ?>
    <ul id="vertical-homenx-hook-<?php echo $this->getHomenxBlockId() ?>" class="vertical-homenx-hook nav nav-pills nav-main">
        <?php if (count($homenx) > 0): ?>
            <?php foreach ($homenx as $item): ?>
                <li class="<?php echo $this->getClass($item) ?>">
                    <?php echo $this->getHomenxBlockHtml($item) ?>
                </li>
            <?php endforeach ?>
        <?php endif ?>
    </ul>
<?php endif ?>